
Quantification tool - Feature #2163

Change position of sub-tabs at Graphs tab 

09/09/2016 01:11 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/09/2016

Priority: Urgent Due date: 10/03/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

- Place the sub-tab "Stock quantity" on the left and "Dashboard" on the right.

- Make the "Stock quantity" tab be opened (and visible) when users click on the "Graph" tab.

See screenshot attached.

History

#1 - 10/03/2016 12:28 PM - Oleksii Kurasov

- Due date set to 10/03/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/13/2016 06:32 PM - Andualem Oumer

- Status changed from Resolved to Closed

It is ok now
